## de.sockenklaus.XmlStats.Datasource
Class MoneyDS

    java.lang.Object
      de.sockenklaus.XmlStats.Datasource.Datasource
          de.sockenklaus.XmlStats.Datasource.MoneyDS

    public class MoneyDS

extends Datasource

The Class MoneyDS.

Constructor Summary
`MoneyDS()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MoneyDS

    public MoneyDS()